[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[bug 478331]: Attention libical users



I would like to draw the attention of those who are maintaining
packages depending on libical to a bug [1] that causes applications to
crash if invalid input is fed to libical. This includes Sunbird, KDE
PIM, Osmo, probably Evolution and maybe some more (no access to
repoquery for me now).

Cheers,
Debarshi

----
[1] https://bugzilla.redhat.com/478331 -  Insane libical defaults


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]